NEXT_PUBLIC_SUPABASE_URL=https://bmroymhdqqbzlubpfjvs.supabase.co
SUPABASE_SERVICE_ROLE_KEY=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6ImJtcm95bWhkcXFiemx1YnBmanZzIiwicm9sZSI6InNlcnZpY2Vfcm9sZSIsImlhdCI6MTc0NTQ1NzgyMywiZXhwIjoyMDYxMDMzODIzfQ.vC5UTL9IH4OdDQOD8_646fLWRF55h14DDBir6m9FPsM
DATABASE_URL=postgresql://postgres:QLKKEKLtap7e8R7j@db.bmroymhdqqbzlubpfjvs.supabase.co:5432/postgres
